Subject: Re: Setting up an Apple 2GS...
From: [email-masked] (Gareth Jones)
Date: 7 Dec 1995 17:12:03 GMT
Newsgroups: comp.sys.apple2

Here's an article I wrote for my User Group newsletter that may help the 
gentleman who's trying to get his new GS set up.

-Gareth

Here's More You Can Do With an Old Apple II
 
Gareth Jones
 
(This is for Juliana)

Deals, Deals, Deals!
 
	I have seen some people in the past couple of years decide to 
change from a IIgs computer system to a Mac or IBM one. They've shared a 
problem, too: They can't sell the GS system for a reasonable price.
	Consider a IIgs system with a hard drive, perhaps an accelerator, 
and tons of capable software and classic games. This represents perhaps 
$3500 in original prices. Discount that by half to clear it, and it still 
won't sell because a new Macintosh or IBM compatible sells for the same 
price, or less.
	What I deduce from this is that the next few years will see GS 
systems going for just a few hundred dollars, despite their capabilities. 
This is an opportunity for people who may not currently have a computer. 
It also is something to think about for people who own a IIe or //c.
 
Taking Advantage
 
	There are advantages and disadvantages to getting an orphaned 
computer, such as a GS. The big advantage, as I've hinted, is cost. The 
big disadvantages are difficulty getting help, finding software and 
hardware to buy, and finding sufficiently powerful software for your 
needs. I will discuss what you can do to offset these disadvantages.
	Anyone reading this has already taken the biggest step to 
combatting the lack-of-support problem: joining a User Group. For those 
with problems finding software, my own group has a library of everything 
conceivable for the GS on over 400 disks. Trouble finding help? A group 
typically has a list of kind souls who volunteer to help out with 
hardware and software problems. Most of these are especially happy to 
help beginners, because their problems are so easy.
	The second and third places to get help and programs are Apple II 
electronic bulletin boards (BBS's) and the Internet. Either of these 
requires a modem and a telecommunication program. Lean on your user group 
until your computer gains the freedom of the phone lines.
	The hardware supply for a GS isn't what it once was, but it is 
not a hopeless situation, either. Depending on your needs and what was 
included with your system, you may not need to buy anything extra.
 
A IIe on Steroids?
 
	Let's take the simplest case. You have bought a IIgs computer, a 
keyboard, a disk drive, a monitor, and that's all. No hard drive, and no 
added memory. What can you do with this terribly limited system?
	Well, consider that the computer has from two to five times the 
memory of a IIe or //c and two and a half times its speed, right out of 
the box. If you run programs that were designed for a 128K Apple II, your 
limited computer suddenly becomes fast, powerful tool.
	The bare-bones GS system I've described also has the capacity for 
self-expressive fun. For example, if you have a colour monitor, 
experiment with text, background, and border colours. I usually have 
white letters on a deep blue background, for example, but I am now typing 
black letters on aquamarine.
	The most commonly used software on an Apple II is AppleWorks. 
Version 5.0 will fit the bill perfectly for a bare-bones GS system. It 
supplies word processing, outlining, spreadsheet, and database tools, 
plus a great macro language to cut your programming skills on. Or, if 
your resources are too tight for AppleWorks, use the industrial-strength 
database program dbMaster 5.0 ($45 shareware) and Apple Writer 2.1 for 
absolutely free word processing. You will need a book to learn the ins 
and outs of Apple Writer, so if your local library doesn't have one, get 
one through interlibrary loan. Another alternative is an excellent word 
processor called "MouseWrite" that Alltech Electronics is currently 
selling for ten American dollars.
 
A Mac on a Diet?
 
	Many people intend to use GS's as super IIe's but are seduced by 
the idea of running the Macintosh-like GS operating system, GS/OS. That 
requires extra equipment, however: more memory, more storage, and more 
software.
	The computer will need at least 2 megabytes of added memory. Four 
megabyte memory cards are available from several sources for about $120 
U.S. They provide sufficient memory for almost any computing job.
	Next, the computer needs some capacious place to store the 
operating system and programs. GS/OS version 6.0.1 (the latest version) 
can fit onto a 3.5" disk, but barely. In order to do the fun things that 
the operating system is capable of, including adding a variety of fonts 
and funny sounds, you will need between one and six megabytes just for 
the operating system. That means buying a hard drive.
	The most popular type of hard drives for Apple II's is called 
"SCSI" (pronounced "scuzzy"). Macintoshes use the same type of drive. You 
can use a SCSI hard drive with an Apple SCSI card (about $110 U.S.) or a 
RAMfast SCSI card (about $150 U.S.). The cost of the hard drive itself 
depends on how much it stores, but you can expect to pay $200 to $400.
	The most popular hard drives for the IBM are called IDE. IDE 
drives can be attached to an Apple II with a card called "Turbo IDE." I 
do not have the current price of the card (which varies with the value of 
the Deutschmark), but it has always been competitive with the SCSI cards, 
and the drives themselves tend to be a little cheaper.
	So far, I've recommended spending about $500 to upgrade a truly 
basic GS system to one that can run GS/OS programs comfortably. At this 
point you can have a lot of fun, or become terribly productive, depending 
on your priorities and definitions.
	Once you are at that point, it is legitimate to worry about where 
you will find programs to run on this orphan computer. Start by 
installing Apple's own programs, such as Teach, Archiver, SynthLAB, and 
HyperCard IIgs, then learning to use them. Only then do you have to think 
about actually buying any software.
	It is important to point out that there are still developers who 
are creating GS/OS programs. New releases include Animasia 3D (an 
animation program), Quick Click Calc (spreadsheet), Financial Geniu$ 
(personal finance), Faxination (send-and-receive fax software), and 
Spectrum 2.0 (telecommunications). There are also new games in 
development. Finally, there are excellent older programs still available, 
including ProSel 16 (utilities), Platinum Paint (art), AppleWorks GS 
(integrated software) and HyperStudio (multimedia). Investigate what is 
available.
	Besides the newest and best software, GS owners get used to the 
joys of buying pre-owned software for $10 or $20 a pop at Computer Fairs 
and Swap Meets, from the Buy and Sell newspaper, and by looking into an 
Internet "Usenet Group" called "comp.sys.apple2.marketplace". People with 
newer and faster computers may think of this activity as "bottom 
feeding," but when one of the hottest games for other computers is a new 
release of "Donkey Kong" (the original Apple II version is now selling 
for under $7 U.S.), I think that we can afford to laugh back.
 
II Infinitum!
 
	Older computers don't lose their abilities or attractiveness just 
because new ones are available. If you want to play with Myst, SimEarth, 
or PhotoShop, then the GS won't satisfy you. If, however, you merely need 
to relax with a nice game of Tetris or chess, learn how computers work, 
write a doctoral thesis on evolutionary biology, or check the figures in 
the federal budget, then a GS is an appropriate tool for the job.
	You will see GS systems available for a good price. When you do, 
think. Think about what you'd like to do with a computer. Think about 
doing it with a GS.
 
Suppliers
 
	Here are the names and addresses of some of the companies which 
carry articles for the Apple II. Many others exist, but these should get 
you started.
	For the Turbo IDE card or the Blue Disk Card, you should contact 
the designer, Joachim Lange, at:
 
SHH Systeme
(Joachim Lange)
Bergstrasse 95
Stockdorf 82131
Germany
(011) (89) 8577040
 
Please note that there is a nine-hour time difference between British 
Columbia and Germany. Calling Mr. Lange in the afternoon or evening could 
wake him in the middle of the night!
	The place to go for programming languages or for the Quick Click 
Calc spreadsheet is:
 
The Byte Works
8000 Wagon Mound Drive, NW
Albuquerque, NM 87120
(505) 898-8183
 
	Unlike the specialized companies I have mentioned, the following 
businesses carry wide ranges of Apple II material, but some are better 
than others for particular products. Quality Computers is the place to 
ask about AppleWorks 5.0, AppleWorks GS, or Platinum Paint. Sequential 
Systems carries mostly hardware, such as memory cards and RAMfast SCSI 
controllers, but is also the best place to ask about using CD-ROMs with 
your GS. Alltech also has a wide range of products, but has two unique 
ones: the Visionary card for turning video signals into pictures and the 
SoundMeister card to give your GS amplified stereo sound. Ask Roger 
Wagner Publishing about HyperStudio if you are interested in multimedia.